Error

two or more packages specified (libosmosim0 libsane-extras)